<div class="container" >
    <div class="row">
          
          <div  class="col-6">
            <div class="card">
                <div class="card-body">
                    <div class="col-12">
                        <div style="text-align: center;">
                            <h2>ELIMINAR AGENTE</h2>
                            <br>
                            <br>
                        </div>
                  </div>
               <!--  
            <form class="was-validated">
                <div class="form-group">
                    <label><h5>Id agente</h5></label>
                    <label class="sr-only" for="validationServerNombre">Id agente</label>
                    <div class="input-group mb-2">
                        <div class="input-group-prepend">
                            <div class="input-group-text"><i class="fas fa-user"></i>
                            </div>
                        </div>
                        <input type="text" name="nombre" id="validationServerNombre" [(ngModel)]="usuario.id"
                            placeholder="id" class="form-control  is-invalid"
                            aria-describedby="inputGroupPrepend3" required>
                    </div>
                </div>

                <button class="btn btn-success btn-block">
                    Obtener
                </button>
            </form>

            --> 
            </div>
        </div>
         </div>
         <div  class="col-6">
            <div class="card">
                <div class="card-body">
                  
                    PRUEBA

        
            </div>
        </div>
         </div>
</div>
</div>